<?php

declare(strict_types=1);

return [
    'failed'   => 'These credentials do not match our records.',
    'password' => 'Lykilorð er rangt.',
    'throttle' => 'Too many login attempts. Please try again in :seconds seconds.',
];
